<?php 

namespace App\Services; 

use App\Services\common\BatchUpdateService;

Class ProcessesContentService
{

    public function batchUpdateItself($column, array $params)
    {
        return app(BatchUpdateService::class)->batchUpdateItself('processes_contents', $column, $params);
    }
}